{
  "name": "nextjs-report-management-system",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev --turbopack",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "@fullcalendar/core": "^6.1.17",
    "@fullcalendar/daygrid": "^6.1.17",
    "@fullcalendar/interaction": "^6.1.17",
    "@fullcalendar/list": "^6.1.17",
    "@fullcalendar/react": "^6.1.17",
    "@fullcalendar/timegrid": "^6.1.17",
    "@tailwindcss/postcss": "^4.0.15",
    "apexcharts": "^4.5.0",
    "appwrite": "^17.0.1",
    "chart.js": "^4.4.8",
    "framer-motion": "^12.5.0",
    "lucide-react": "^0.483.0",
    "next": "15.2.3",
    "postcss": "^8.5.3",
    "react": "^19.0.0",
    "react-apexcharts": "^1.7.0",
    "react-chartjs-2": "^5.3.0",
    "react-datepicker": "^8.2.1",
    "react-dom": "^19.0.0",
    "react-icons": "^5.5.0",
    "react-phone-input-2": "^2.15.1",
    "recharts": "^2.15.1",
    "tailwindcss": "^4.0.15"
  },
  "devDependencies": {
    "@eslint/eslintrc": "^3",
    "eslint": "^9",
    "eslint-config-next": "15.2.3"
  }
}
